<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Home Work 1</title>

    <script crossorigin src="https://unpkg.com/react@16/umd/react.development.js"></script>
    <script crossorigin src="https://unpkg.com/react-dom@16/umd/react-dom.development.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/babel-standalone/6.26.0/babel.js"></script>
    <style>
        body{
            background-color: green;
        }
        .films{
            display: inline-block;
            margin: 50px;
            border: 1px solid #eee;
            box-shadow: 0 2px 2px #ccc;;
            width: 200px;
            padding: 100px;
            border-radius: 30px;
            background-color: dimgray;
        }
        h1{
            font-size: 28px;
            color: red;
        }
        p{
            font-size: 20px;
            color: aliceblue;
        }
        a{
            font-size: 20px;
            padding-left: 35px;
        }
    </style>
</head>
<body>
<div id="add"></div>
<script type="text/babel">

    const Person = props => {
            return (
                <div class="films">
                    <h1>{props.name}</h1>
                    <p>Год выпуска: {props.age}</p>
                    <a href="">{props.image}</a>
        </div>
            );
        return React.createElement('div', null,
            React.createElement('h1', null, props.name),
            React.createElement('div', null,` Age: ${props.age}`),
        React.createElement('div', null, `a ${props.image}`)
        )};

    const people =(
        <div>
            <Person name="Они сражались за родину" age="1975 г."image={<a href="image/1.jpeg">Фото</a>}/>
            <Person name="Побег из Шоушенка" age="1994 г." image={<a href="image/240px-Movie_poster_the_shawshank_redemption.jpg">Фото</a>} />
            <Person name="В погоне за счастьем" age="2006 г." image={<a href="image/Pursuit_happyness_poster.jpg">Фото</a>} />
        </div>
    );
    ReactDOM.render(people, document.getElementById('add'));
</script>
</body>
</html>